Add support for passing a version string to configure that is appended to
[ffmpeg.git] / version.sh
Reading blob failed.